github_document {rmarkdown} | R Documentation

## Convert to GitHub Flavored Markdown

### Description

Format for converting from R Markdown to GitHub Flavored Markdown.

### Usage

    github_document(toc = FALSE, toc_depth = 3, fig_width = 7,
      fig_height = 5, dev = "png", includes = NULL, md_extensions = NULL,
      pandoc_args = NULL, html_preview = TRUE)

### Arguments

`toc` | `TRUE` to include a table of contents in the output
`toc_depth` | Depth of headers to include in table of contents
`fig_width` | Default width (in inches) for figures
`fig_height` | Default width (in inches) for figures
`dev` | Graphics device to use for figure output (defaults to png)
`includes` | Named list of additional content to include within the document (typically created using the `includes` function).
`md_extensions` | Markdown extensions to be added or removed from the default definition or R Markdown. See the `rmarkdown_format` for additional details.
`pandoc_args` | Additional command line options to pass to pandoc
`html_preview` | `TRUE` to also generate an HTML file for the purpose of locally previewing what the document will look like on GitHub.

### Value

R Markdown output format to pass to `render`

[Package rmarkdown version 0.9.6 Index]